# ListItemNoteTypes

| Properties | Description                                                        | Type                                                                                                                                          |
| ---------- | ------------------------------------------------------------------ | --------------------------------------------------------------------------------------------------------------------------------------------- |
| createdAt  | Timestamp of the note's creation.                                  | Number                                                                                                                                        |
| createdBy  | ID of the note's owner.                                            | String                                                                                                                                        |
| updatedAt? | Timestamp of when the note has been updated, if updated.           | Number                                                                                                                                        |
| updatedBy? | ID of the user that updated the note if the note has been updated. | String                                                                                                                                        |
| mentions?  | Mentions included in the list item note                            | [<mark style="color:purple;">MentionsType</mark>](https://legacy.docs.touchguild.com/documentation/select-version/v.0.1.6/types/mentionstype) |
| content    | List item note content                                             | String                                                                                                                                        |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://legacy.docs.touchguild.com/documentation/select-version/v.0.1.6/types/listitemnotetypes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
